<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8">
    <title>{% block title %}Titre par défaut{% endblock %}</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    {% include 'includes/_navbar.html' %}
    <main>
      <div class="container my-5">
        <!-- Contenu spécifique à chaque page -->
        {% block content %}{% endblock %}
      </div>
    </main>
    {% include 'includes/_footer.html' %}
  </body>
</html>